  .menu {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 10pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  .tech {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 8pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  .text {
          COLOR: #191970; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 10pt; 
          TEXT-DECORATION: none; }   
  .small {
          COLOR: #FFFFFF; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 5pt; 
          TEXT-DECORATION: none; }
  A.mag {
          COLOR: #C6C6C6; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 8pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.mag:hover {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 8pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.mag1 {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.mag1:hover {
          COLOR: #C6C6C6; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.mag2 {
          COLOR: #191970; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.mag2:hover {
          COLOR: #C6C6C6; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.itog {
          COLOR: #C6C6C6; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.itog:hover {
          COLOR: #FFFFFF; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }
  A.year {
          COLOR: #191970; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.year:hover {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 9pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }
  A.zbor {
          COLOR: #191970; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 10pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }   
  A.zbor:hover {
          COLOR: #FFD700; 
          FONT-FAMILY: sans-serif; 
          FONT-SIZE: 10pt; 
          TEXT-DECORATION: none;
          FONT-WEIGHT: bold; }